Unable to update to 1.9.7 from 1.9.6.5

mlhdestin

New member
Joined
Nov 27, 2004
Messages
1
When I try to upgrade, I get the following:

Error 1628: Failed to complete installation

No other information available. Any ideas?
 
Top